# partnership-ui-pns-contract-btn-upload-file

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test partnership-ui-pns-contract-btn-upload-file` to execute the unit tests.
